import React from 'react';
require('./index.css')
export default class RightContainer extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        let {style={}} = this.props;
        return(
            <div className={"rightContainer"} style={style}>
                {this.props.children}
            </div>
        )
    }
}